SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001745SiT!setup/configpublic2011-12-08 15:512012-07-07 18:10
Reporteraxelded 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001745: Error in function check_form_token()
DescriptionWhen I'm try edit user permissions I'm get:
Invalid form. Form expired before submission in functions.inc.php @ line 5760 trigger_error() check_form_token()

Additional Information$_SESSION['formtime'] is not set.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004359)
Tomse (developer)
2011-12-08 23:48

I can confirm this

no need to edit anything, saving the first page in role_permissions do this.
User avatar (0004361)
Tomse (developer)
2011-12-09 11:21

fixed in SVN 7475
fixed in git 95103ce
User avatar (0004363)
Tomse (developer)
2011-12-09 11:40

made a new commmit, svn 7475+7476 fixes this:

see this link for proper fix
http://sitracker.svn.sourceforge.net/viewvc/sitracker/branches/3.x/edit_user_permissions.php?r1=7350&r2=7476&pathrev=7476 [^]

- Issue History
Date Modified Username Field Change
2011-12-08 15:51 axelded New Issue
2011-12-08 23:48 Tomse Note Added: 0004359
2011-12-08 23:48 Tomse Status new => confirmed
2011-12-08 23:51 Tomse Priority high => normal
2011-12-08 23:51 Tomse Target Version => 3.66 LTS
2011-12-09 10:57 Tomse Assigned To => Tomse
2011-12-09 10:57 Tomse Status confirmed => assigned
2011-12-09 11:21 Tomse Note Added: 0004361
2011-12-09 11:21 Tomse Status assigned => resolved
2011-12-09 11:21 Tomse Fixed in Version => Current SVN
2011-12-09 11:21 Tomse Resolution open => fixed
2011-12-09 11:36 Tomse Status resolved => feedback
2011-12-09 11:36 Tomse Resolution fixed => reopened
2011-12-09 11:38 Tomse Note Added: 0004362
2011-12-09 11:39 Tomse Note Deleted: 0004362
2011-12-09 11:40 Tomse Note Added: 0004363
2011-12-09 11:40 Tomse Status feedback => resolved
2011-12-09 11:40 Tomse Resolution reopened => fixed
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker